TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Depth ( elt-mdl^vec v ) -> elt-ord^rat

### Description

<shortdoc> The index of the first non-zero entry of the vector v (0 if the vector is zero). </shortdoc>

### Examples

x_V := VectorSpace(Q,3); x_v := Coerce(x_V,[0,1,2]); Depth(x_v)

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack